.button_menu 		{height:17px; width:70px; font-size: 10px; font-family: Verdana; background-color:#4B6DAD; border-color:#FFFFFF; color:#FFFFFF; font-weight:bold;}
.button_menu:hover 	{height:17px; width:70px; font-size: 10px; font-family: Verdana; background-color:#73ABE3; border-color:#000000; color:#000000; font-weight:bold;}
.BUTTON 		{font-size: 12px; font-family: Arial; background-color:#f0f0f0; color:#000000; font-weight:normal;}

.border 		{border: 1px solid; border-color:#CCCCCC}
.error			{font-family: arial; font-size: 14px; font-weight: normal; color: red}
.weblink		{font-family: verdana, arial, sans-serif; font-size: 10px; font-weight: normal; color: #008000; text-decoration: none;}
.date			{font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: normal; color: #999999}
.text2 			{font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff;}
.vm 			{font-family: verdana, arial, sans-serif; font-size: 10px; font-weight: bold; color: #000000;}

.orange			{font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: normal; color: #ff6600}
.orange1		{font-family: arial, sans-serif; font-size: 14px; font-weight: normal; color: #ff6600}
.orange2		{font-family: arial, sans-serif; font-size: 16px; font-weight: normal; color: #ff6600}
.orange3		{font-family: arial, sans-serif; font-size: 18px; font-weight: normal; color: #ff6600}

.titlu			{font-family: arial, sans-serif; font-size: 16px; font-weight: normal; color: #000000}
.titlu1			{font-family: arial, sans-serif; font-size: 18px; font-weight: normal; color: #000000}
.titlu2			{font-family: arial, sans-serif; font-size: 20px; font-weight: normal; color: #000000}
.titlu3			{font-family: arial, sans-serif; font-size: 26px; font-weight: normal; color: #000000}

footer:link 		{font-family: verdana, sans-serif; text-decoration: underline; font-weight: normal; color: #0000cc;}
footer:hover 		{font-family: verdana, sans-serif; text-decoration: underline; font-weight: normal; color: #ff6600;}
footer:visited 		{font-family: verdana, sans-serif; text-decoration: underline; font-weight: normal}
footer:visited:hover 	{font-family: verdana, sans-serif; text-decoration: underline; font-weight: normal; color: #ff6600;}
footer:active 		{font-family: verdana, sans-serif; text-decoration: underline; font-weight: normal; color: #0000cc;}
footer:visited:active	{font-family: verdana, sans-serif; text-decoration: underline; font-weight: normal}

a:link 			{font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #2C967B;}
a:hover 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #2C967B;}
a:visited 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal}
a:visited:hover 	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #2C967B;}
a:active 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #0000cc;}
a:visited:active	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal}

a.partener:link 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #CCCCCC;}
a.partener:hover 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #333333;}
a.partener:visited 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal;}
a.partener:visited:hover 	{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #333333;}
a.partener:active 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #CCCCCC;}
a.partener:visited:active	{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal;}

.b1:link 		{font-family: arial, verdana, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #003399; padding: 0px 5px 0px 5px;}
.b1:hover 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #000000; background-color: #D1E0EF; padding: 0px 5px 0px 5px;}
.b1:visited 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; padding: 0px 5px 0px 5px;}
.b1:visited:hover 	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #000000; padding: 0px 5px 0px 5px;}
.b1:active 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #003399; padding: 0px 5px 0px 5px;}
.b1:visited:active	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #000000; padding: 0px 5px 0px 5px;}
.b1:active:hover 	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: normal; color: #000000; padding: 0px 5px 0px 5px;}

.f1:link 		{font-family: arial, verdana, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #003399; padding: 0px 5px 0px 5px;}
.f1:hover 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #000000; background-color: #D1E0EF; padding: 0px 5px 0px 5px;}
.f1:visited 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; padding: 0px 5px 0px 5px;}
.f1:visited:hover 	{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #000000; padding: 0px 5px 0px 5px;}
.f1:active 		{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #003399; padding: 0px 5px 0px 5px;}
.f1:visited:active	{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #000000; padding: 0px 5px 0px 5px;}
.f1:active:hover 	{font-family: arial, sans-serif; font-size: 10px; text-decoration: underline; font-weight: normal; color: #000000; padding: 0px 5px 0px 5px;}

a.head:link		{font-family: Tahoma; color: black; font-size: 18pt; text-decoration: none; padding: 0px 20px 0px 10px;}
a.head:hover		{font-family: Tahoma; color: black; font-size: 18pt; text-decoration: underline; padding: 0px 20px 0px 10px;}
a.head:visited		{font-family: Tahoma; color: black; font-size: 18pt; text-decoration: none; padding: 0px 20px 0px 10px;}
a.head:visited:hover	{font-family: Tahoma; color: black; font-size: 18pt; text-decoration: underline; padding: 0px 20px 0px 10px;}
a.head:visited:active	{font-family: Tahoma; color: black; font-size: 18pt; text-decoration: none; padding: 0px 20px 0px 10px;}
a.head:active		{font-family: Tahoma; color: black; font-size: 18pt; text-decoration: none; padding: 0px 20px 0px 10px;}

a.a1:link 		{font-family: arial, sans-serif; font-size: 14px; text-decoration: underline; font-weight: normal; color: #003399;}
a.a1:hover 		{font-family: arial, sans-serif; font-size: 14px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.a1:visited 		{font-family: arial, sans-serif; font-size: 14px; text-decoration: underline; font-weight: normal}
a.a1:visited:hover 	{font-family: arial, sans-serif; font-size: 14px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.a1:active 		{font-family: arial, sans-serif; font-size: 14px; text-decoration: underline; font-weight: normal; color: #0000cc;}
a.a1:visited:active	{font-family: arial, sans-serif; font-size: 14px; text-decoration: underline; font-weight: normal}

a.a2:link 		{font-family: arial, sans-serif; font-size: 16px; text-decoration: underline; font-weight: normal; color: #003399;}
a.a2:hover 		{font-family: arial, sans-serif; font-size: 16px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.a2:visited 		{font-family: arial, sans-serif; font-size: 16px; text-decoration: underline; font-weight: normal}
a.a2:visited:hover 	{font-family: arial, sans-serif; font-size: 16px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.a2:active 		{font-family: arial, sans-serif; font-size: 16px; text-decoration: underline; font-weight: normal; color: #003399;}
a.a2:visited:active	{font-family: arial, sans-serif; font-size: 16px; text-decoration: underline; font-weight: normal}

a.a2i:link 		{font-family: arial, sans-serif; font-size: 13px; text-decoration: underline; font-weight: bold; color: #003399;}
a.a2i:hover 		{font-family: arial, sans-serif; font-size: 13px; text-decoration: underline; font-weight: bold; color: #ff6600;}
a.a2i:visited 		{font-family: arial, sans-serif; font-size: 13px; text-decoration: underline; font-weight: bold;}
a.a2i:visited:hover 	{font-family: arial, sans-serif; font-size: 13px; text-decoration: underline; font-weight: bold; color: #ff6600;}
a.a2i:active 		{font-family: arial, sans-serif; font-size: 13px; text-decoration: underline; font-weight: bold; color: #003399;}
a.a2i:visited:active	{font-family: arial, sans-serif; font-size: 13px; text-decoration: underline; font-weight: bold;}

a.a3:link 		{font-family: arial, sans-serif; font-size: 18px; text-decoration: underline; font-weight: normal; color: #003399;}
a.a3:hover 		{font-family: arial, sans-serif; font-size: 18px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.a3:visited 		{font-family: arial, sans-serif; font-size: 18px; text-decoration: underline; font-weight: normal}
a.a3:visited:hover 	{font-family: arial, sans-serif; font-size: 18px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.a3:active 		{font-family: arial, sans-serif; font-size: 18px; text-decoration: underline; font-weight: normal; color: #003399;}
a.a3:visited:active	{font-family: arial, sans-serif; font-size: 18px; text-decoration: underline; font-weight: normal}

a.bold:link 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold; color: #003399;}
a.bold:hover 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold; color: #ff6600;}
a.bold:visited 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold}
a.bold:visited:hover 	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold; color: #ff6600;}
a.bold:active 		{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold; color: #003399;}
a.bold:visited:active 	{font-family: arial, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold}

a.special:link 		{font-family: arial, sans-serif; font-size: 16px; text-decoration: none; font-weight: normal; color: #000000;}
a.special:hover 	{font-family: arial, sans-serif; font-size: 16px; text-decoration: none; font-weight: normal; color: red;}
a.special:visited 	{font-family: arial, sans-serif; font-size: 16px; text-decoration: none; font-weight: normal; color: #000000;}
a.special:visited:hover {font-family: arial, sans-serif; font-size: 16px; text-decoration: none; font-weight: normal; color: red;}
a.special:active 	{font-family: arial, sans-serif; font-size: 16px; text-decoration: none; font-weight: normal; color: #000000;}
a.special:visited:active{font-family: arial, sans-serif; font-size: 16px; text-decoration: none; font-weight: normal; color: #000000;}

select 			{font-family: arial, sans-serif; font-size: 12px; font-weight: normal}
.articol		{font-family: arial, verdana, sans-serif; font-size: 13px; font-weight: normal}
TD			{font-family: arial, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
TDV			{font-family: verdana, arial, sans-serif; color: #000000}

td.tdy			{background-color: #EDF5FD}
.bordery		{border: 1px solid; border-color:#FFCC66}

td.td1			{background-color: #EDF5FD}
.border1 		{border: 1px solid; border-color:#006699}

td.tdx			{background-color: #FFCC66}
.borderx 		{border: 1px solid; border-color:#FFCC66}

td.td2			{background-color: #CCCCFF}
.border2 		{border: 1px solid; border-color:#999999}

td.tdn			{background-color: #F9E0E0}
.border2 		{border: 1px solid; border-color:#999999}

td.tdm			{background-color: #E6C5C5}
.border2 		{border: 1px solid; border-color:#999999}

td.tds			{background-color: #D3AAAA}
.border2 		{border: 1px solid; border-color:#999999}

a.logo:link 		{font-size: 28px; font-family: Georgia; Color: #663366; text-decoration:none;}
a.logo:hover 		{font-family: arial, sans-serif; font-size: 28px; text-decoration: underline; font-weight: normal; color: #ff6600;}
a.logo:visited 		{font-family: arial, sans-serif; font-size: 28px; text-decoration: none; font-weight: normal}
a.logo:visited:hover 	{font-family: arial, sans-serif; font-size: 28px; text-decoration: none; font-weight: normal; color: #663366;}
a.logo:active 		{font-family: arial, sans-serif; font-size: 28px; text-decoration: none; font-weight: normal; color: #663366;}
a.logo:visited:active	{font-family: arial, sans-serif; font-size: 28px; text-decoration: none; font-weight: normal; color: #663366}

td.tdstiri			{background-color: #CCCC99}
.borderstiri 		{border: 1px solid; border-color:#CCCC99}

td.tdstiri1			{background-color: #FFFFCC}
.borderstiri1 		{border: 1px solid; border-color:#FFFFCC}

.termH1{
    font-family: arial, sans-serif; font-size: 18px; font-weight: bold;
}

.termH2{
    font-family: arial, sans-serif; font-size: 16px; font-weight: bold;
}

.termH3{
    font-family: arial, sans-serif; font-size: 14px; font-weight: bold;
}

/*link march page*/
.containerMarch2011 { bottom:2%;height:131px;position:fixed;z-index:1111;left:0%;width:126px;  }
.MarchAppBar  {background:transparent url(//www.acasa.ro/images/march.png) no-repeat scroll 0 0;display:block;height:131px;text-indent:-9999px;width:126px; }
.MarchAppBar:hover {background:transparent url(//www.acasa.ro/images/march_hover.png) no-repeat scroll 0 0; }
/* here because ie6 css is not working in this case */
*html .containerMarch2011{position:absolute}

/* end ie6 css */
a.marchClose { background:transparent url(//www.acasa.ro/images/close_icon.png) no-repeat scroll 0px -69px;display:block;height:11px;position:absolute;right:4px;text-indent:-9999px;top:-5px;width:11px;}
a.marchClose:hover  { background-position: 0px 0px}


.buyAdsHere a {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    background: url(//astrologie.acasa.ro/images/buyAds.png) no-repeat scroll 99% 2px #568D3C;
    border: 1px solid #457829;
    color: #DEEED7 !important;
    display: block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 5px 30px 5px 8px;
}

#menu-bar .ghidmasculin {background: #fff !important; margin: 0px !important;  display: inline; float: left;position: relative;font-size: 11px;}
#menu-bar .ghidmasculin a {padding: 5px 10px 2px 27px !important;background:url("//www.acasa.ro/images/elements/menu-box/minge.png") no-repeat scroll 3px center #04517F !important;color: #fff !important; display: block; text-align: left; font-weight: bold;text-decoration: none;height:26px !important}
#menu-bar .ghidmasculin em {display: block}
#menu-bar .ghidmasculin img {display: none;}

/* Google ads */
.adsByGoogleContainer { font-family: Arial, sans-serif;}
.adsByGoogleContainer .adsByGoogleUnit {margin-bottom:20px!important; padding-right:10px!important}
.adsByGoogleContainer .adsByGoogleUnit a.adsByGoogleUnitTitle { display:block; font-size:13.5px; font-weight:bold; margin-bottom:1px; word-wrap:break-word; text-decoration: none; color: #448B6E;}
.adsByGoogleContainer .adsByGoogleUnit .adsByGoogleUnitTitle:hover { text-decoration:underline; color: #2D664F; }
.adsByGoogleContainer .adsByGoogleUnit .adsByGoogleUnitText { display:block; font-size:12px; margin:0 0 4px 0 }
.adsByGoogleContainer .adsByGoogleUnit .adsByGoogleUnitLink { display:block; font-size:12px; color:#093; word-wrap:break-word; line-height:13px; text-decoration: none; }
.adsByGoogleContainer .adsByGoogleUnit .adsByGoogleUnitLink:hover { text-decoration: underline;}
.adsByGoogleCredit { color:#999; font-family: Arial,sans-serif; font-weight:normal; display:block; text-decoration:none; font-size:11px; padding-bottom:3px; padding-top:25px; }
.adsByGoogleCredit:hover { text-decoration: none }

.facebookBox {margin-top: 10px; margin-bottom: 10px}
